import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILutronConfig } from './lutron.types.js';
import { lutronProfile } from './lutron.types.js';

export class LutronConfigFlow extends SimpleLocalConfigFlow<ILutronConfig> {
  constructor() {
    super(lutronProfile);
  }
}
